
body {
    font-family: Arial, sans-serif;
}
.container {
    height: 100vh; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    background-color: #2f3640; 
}

.caixa-interna {
    width: 300px;
    height: 200px;
    background-color: #e1b12c; 
    border: 5px dashed #e84118; 
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    color: #2f3640;
    border-radius: 15px; 
}